### Enumeration

# Gimp PixbufTransparency

#### Declaration

    enum Gimp.PixbufTransparency

#### Description [src]

How to deal with transparency when creating thubnail pixbufs from images and drawables.

#### Members

Name | Description
--- | ---
`GIMP_PIXBUF_KEEP_ALPHA` | Create a pixbuf with alpha.
`GIMP_PIXBUF_SMALL_CHECKS` | Show transparency as small checks.
`GIMP_PIXBUF_LARGE_CHECKS` | Show transparency as large checks.